# This file is managed remotely, all changes will be lost

#
# Log messages sent to local UNIX socket
#
$ModLoad imuxsock

#
# Log kernel messages
#
$ModLoad imklog
$KLogPermitNonKernelFacility on

#
# Log periodic -- MARK -- messages
#
$ModLoad immark
$MarkMessagePeriod 3600

